<?xml version="1.0" encoding="UTF-8"?><record_update table="sc_cat_item_catalog">
    <sc_cat_item_catalog action="DELETE">
        <sc_cat_item display_value="Copy of Request Knowledge Base">0ad90f1f2f870110f98855f62799b637</sc_cat_item>
        <sc_catalog display_value="Technical Catalog">742ce428d7211100f2d224837e61036d</sc_catalog>
        <sys_class_name>sc_cat_item_catalog</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-29 15:53:34</sys_created_on>
        <sys_id>4ed9c35f2f870110f98855f62799b6f1</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Technical Catalog.Copy of Request Knowledge Base</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sc_cat_item_catalog_4ed9c35f2f870110f98855f62799b6f1</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-29 15:53:34</sys_updated_on>
    </sc_cat_item_catalog>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="RailRight">3817bc072f430110f98855f62799b62d</application>
        <file_path/>
        <instance_id>37a757b5dbff9740439ef70fbf9619b9</instance_id>
        <instance_name>dev69591</instance_name>
        <name>sc_cat_item_catalog_4ed9c35f2f870110f98855f62799b6f1</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="sc_cat_item_catalog"><sc_cat_item_catalog action="INSERT_OR_UPDATE"><sc_cat_item display_value="Copy of Request Knowledge Base">0ad90f1f2f870110f98855f62799b637</sc_cat_item><sc_catalog display_value="Technical Catalog">742ce428d7211100f2d224837e61036d</sc_catalog><sys_class_name>sc_cat_item_catalog</sys_class_name><sys_created_by>admin</sys_created_by><sys_created_on>2022-04-29 15:53:34</sys_created_on><sys_id>4ed9c35f2f870110f98855f62799b6f1</sys_id><sys_mod_count>0</sys_mod_count><sys_name>Technical Catalog.Copy of Request Knowledge Base</sys_name><sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package><sys_policy/><sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope><sys_update_name>sc_cat_item_catalog_4ed9c35f2f870110f98855f62799b6f1</sys_update_name><sys_updated_by>admin</sys_updated_by><sys_updated_on>2022-04-29 15:53:34</sys_updated_on></sc_cat_item_catalog></record_update>]]></payload>
        <payload_hash>-999165511</payload_hash>
        <record_name>Technical Catalog.Copy of Request Knowledge Base</record_name>
        <reverted_from/>
        <source>5f64ad8f2fc30110f98855f62799b61d</source>
        <source_table>sys_update_set</source_table>
        <state>previous</state>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-29 15:53:34</sys_created_on>
        <sys_id>12d9c35f2f870110f98855f62799b6f8</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>18076070afc0000001</sys_recorded_at>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-29 15:53:34</sys_updated_on>
        <type>Catalog Items Catalog</type>
        <update_guid>5ad9c35fc88701108f215214074f16f7</update_guid>
        <update_guid_history>5ad9c35fc88701108f215214074f16f7:-999165511</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="Technical Catalog.Copy of Request Knowledge Base">d8f6dfa82f934110f98855f62799b650</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 14:03:11</sys_created_on>
        <sys_db_object display_value="" name="sc_cat_item_catalog">sc_cat_item_catalog</sys_db_object>
        <sys_id>6eb812e39cdd4884b543d6f8cae82404</sys_id>
        <sys_metadata>4ed9c35f2f870110f98855f62799b6f1</sys_metadata>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Technical Catalog.Copy of Request Knowledge Base</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_parent display_value="">0ad90f1f2f870110f98855f62799b637</sys_parent>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_scope_delete display_value="">0d1234f39aa14a258dfd0a9956c72b11</sys_scope_delete>
        <sys_update_name>sc_cat_item_catalog_4ed9c35f2f870110f98855f62799b6f1</sys_update_name>
        <sys_update_version display_value="sc_cat_item_catalog_4ed9c35f2f870110f98855f62799b6f1">12d9c35f2f870110f98855f62799b6f8</sys_update_version>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 14:03:11</sys_updated_on>
    </sys_metadata_delete>
</record_update>
